@charset "utf-8";

.comment_wrap {
	margin: 0px auto 0px auto;
	text-align: left;
	width: 95%;
}

.comment_wrap a { text-decoration: none; }

.comment_wrap a:hover { text-decoration: underline; }

.comment_wrap .comm_count {
	padding-top: 15px;
	padding-bottom: 7px;
	font: bold 12px;
}

/**** form *****/


#comment_form {
	margin: 0px 0px 20px 0px;
	border-width: 1px;
	border-style: solid;
	text-align: left;
}

#form_title {
	background: url(../images/comment_head_bg.gif);
	background-repeat: repeat-x;
	background-position: 0 0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	padding: 10px;
	margin: 0 0 10px 0;
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
}

#comment_form .item_text2 {
	line-height: 14px;
	padding: 3px 0;
}

#comment_form .form_table {
	width: 100%;
	font-size: 11px;
}

#comment_form .form_table th {
	width: 17%;
	text-align: right;
	vertical-align: top;
	padding: 0.33em 0.5em;
}

#comment_form .form_table td {
	vertical-align: top;
	padding: 0.33em 0.5em;
}

#comment_form .form_table input.text { width: 80%; }

#comment_form .form_table input#submit {
	font-size: 12px;
	line-height: 150%;
	letter-spacing: 2px;
	cursor: pointer;
	margin: 0.5em 0;
	padding: 0 0.5em;
}

#comment_form .form_comm_end {
	height: 15px;
	width: 100%;
	padding-bottom: 0px;
	padding-left: 0px;
}

#comment {
	width: 95%;
	font-size: inherit;
}

/**** comment *****/

.comment_wrap .comm_data {
	text-align: left;
	padding: 5px;
	font-size: 12px;
}

.comm_data .comm { padding-left: 19px; }

.comment_wrap .comm_data_pad {
	padding-top: 2px;
	padding-left: 5px;
	font: normal 11px;
}

.comment_wrap .comm_text {
	padding: 1em 10px;
	font-size: 12px;
	line-height: 22px;
}
